[package]
name = "radial_sugiyama"
version = "0.1.0"
edition = "2021"

[lib]
path = "src/lib.rs"

[dependencies]
dotenvy = "0.15.7"
oxrdf = "0.3.3"
oxttl = "0.2.3"
serde = { version = "1.0.228", features = ["derive"] }
serde_json = "1.0.145"
svg = "0.17.0"
